package com.pcloud.book.applet.mapper;

import com.pcloud.book.applet.entity.AppletBookUserScore;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Mapper
@Component
public interface AppletBookUserScoreMapper {
    int deleteByPrimaryKey(Long id);

    int insert(AppletBookUserScore record);

    int insertSelective(AppletBookUserScore record);

    AppletBookUserScore selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(AppletBookUserScore record);

    int updateByPrimaryKey(AppletBookUserScore record);

    Long selectPrimaryKey(AppletBookUserScore appletBookUserScore);


}